.youth-img{
    width: 100%;
    height: auto;
    margin-top: 50px;
}
.youth-section{
    display: flex;
    flex-direction: column;
}
.youth-section .information-container{
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 50px;
}
.youth-section .information-container > div{
    display: flex;
    align-items: center;
}
.youth-section .information-container > div img{
    height: 30px;
    width: 30px;
    margin-right: 20px;
}


.kids-section{
    display: flex;
    flex-direction: column;
}
.kids-container{
    display: flex;
    flex-direction: column;
}
.kids-section .information-container{
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 50px;
}
.kids-section .information-container > div{
    display: flex;
    align-items: center;
}
.kids-section .information-container > div img{
    height: 30px;
    width: 30px;
    margin-right: 20px;
}
.kids-section .img-container{
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 50px;
    
}
.kids-section .img-container img{
    width: 100%;
    height: auto;
}
.kids-section .img-container .hide{
    display: none;
}

.join-section .information-container{
    margin-top: 50px;
}
.join-section{
    margin-bottom: 150px;
}

@media (min-width: 1000px){
    .headline-container{
        margin: unset;
    }
    .youth-section{
        flex-direction: row;
        align-items: center;
    }
    .youth-section > div{
        width: 50%;
    }
    .youth-section .information-container{
        flex-direction: row;
    }
    .kids-container{
        flex-direction: row;
        align-items: center;
    }
    .kids-container > div{
        width: 50%;
    }
    .kids-container .information-container{
        flex-direction: row;
    }
    .kids-section .img-container{
        margin-top: 100px;
    }
    .kids-section .img-container .hide{
        display: block;
    }
    .kids-section .img-container img{
        width: 30%;
    }

}
@media (min-width: 1200px){
    .youth-section .information-container .first{
        margin-right: 20px;
    }
    .kids-container .information-container .first{
        margin-right: 20px;
    }
}
@media (min-width: 1500px){
    .youth-section .information-container .first{
        margin-right: 50px;
    }
    .kids-container .information-container .first{
        margin-right: 50px;
    }
}